Bug 50943 - Typo in german translation of Starting interface lo
Summary: Typo in german translation of Starting interface lo
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: initscripts   
(Show other bugs)
Version: roswell
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-05 11:14 UTC by Bernd Bartmann
Modified: 2014-03-17 02:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-22 09:07:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernd Bartmann 2001-08-05 11:14:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [de] (X11; U; Linux 2.2.19bb01-ide+raid+ipsec
i686)

Description of problem:
The german translation of "Starting interface lo" is wrong. It prints
"Interface 1o starten", but it should print "Interface lo starten". 

How reproducible:
Always

Steps to Reproduce:
1. Install ROSWELL in german, set default language to german
2. Watch the initscript messages while starting linux
3.
	

Actual Results:  Initscripts print "Interface 1o starten"

Expected Results:  Initscripts should print "Interface lo starten"

Additional info:

Comment 1 Bill Nottingham 2001-08-05 21:05:15 UTC
Will be fixed in 6.12-1, thanks!

Comment 2 Bernd Bartmann 2001-08-22 09:07:05 UTC
Still not fixed in ROSWELL Beta 2.

Comment 3 Bill Nottingham 2001-08-23 02:27:25 UTC
grrr. fixed *again* in 6.26-1.


Note You need to log in before you can comment on or make changes to this bug.